MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002134ATutorAdminpublic2005-11-08 04:402005-11-22 05:17
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002134: adding a feed
Descriptionshould be forced to preview the feed before it gets added.

and i thought we decided not to use Submit buttons. instead it should be Save or Apply.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001594)
user2
2005-11-08 06:20

the add page will then be a confirmation page similar to the one when adding a new module.

- Issue History
Date Modified Username Field Change
2005-11-08 04:40 user2 New Issue
2005-11-08 06:20 user2 Note Added: 0001594
2005-11-11 12:15 heidi Status new => assigned
2005-11-11 12:15 heidi Assigned To => heidi
2005-11-16 04:31 heidi Status assigned => resolved
2005-11-16 04:31 heidi Fixed in Version => 1.5.2
2005-11-16 04:31 heidi Resolution open => fixed
2005-11-22 05:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker